Contents
Index 🔎︎

# RTrim Function

Dzēš atstarpes virknes izteiksmes beigās.

Skatiet arī: LTrim funkcija

### Syntax:

    RTrim (Teksts As String)

### Return value:

String

### Parameters:

Teksts: jebkura virknes izteiksme.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Saistītie temati

String functions